Android Studio après mise à jour pour créer des outils 19.1.0

Je viens de mettre à niveau ma version d'outils de construction Android vers 19.1.0 et c'est ce que je reçois:

Méthode non prise en charge: Dependencies.getJars (). La version de Gradle à laquelle vous vous connectez ne prend pas en charge cette méthode. Pour résoudre le problème, vous pouvez modifier / mettre à niveau la version cible de Gradle à laquelle vous vous connectez. Alternativement, vous pouvez ignorer cette exception et lire d'autres informations du modèle .: Méthode non prise en charge: Dependencies.getJars ().

  • Construire un espace de travail avec l'application Android prend trop de temps
  • Page Android Curl animation
  • Comment effacer Fragment backstack dans Android
  • Comment modifier le titre de la boîte de dialogue Appcompat et la couleur du diviseur de titre?
  • Android SDK r20 - Windows 7 - Installer Java JDK introuvable
  • IDEA 12 error "Impossible de recharger la liste AVD: Erreur d'analyse /tools/lib/devices.xml"?
  • J'ai cherché toutes mes bibliothèques et dépendances et tout est défini à 19.1.0

    Qu'est-ce qui me manque?

  • Est-il possible de prévisualiser la mise en page d'un AppWidget dans Eclipse?
  • Android PopupWindow et WRAP_CONTENT ne fonctionnent pas ensemble
  • Android show EditText.setError () au-dessus du EditText et pas en dessous
  • TextView et Button dans chaque ligne et onListItemClick ()
  • Préférences Android sur l'événement de clic
  • Changement de nom de développeur Android
  • 3 Solutions collect form web for “Android Studio après mise à jour pour créer des outils 19.1.0”

    La version 0.11 du plugin Android Gradle vient d'être publiée (6/6/14). Modifiez vos paramètres build.gradle à "0.10. +".

    classpath 'com.android.tools.build:gradle:0.10.+' 

    Remarque: Cela devrait être considéré comme une solution temporaire jusqu'à ce que vous puissiez mettre à jour Android Studio et votre SDK Android (en particulier vos outils de construction).

    Android Studio mis à jour qui a résolu le problème.

    Cette erreur se produit également à IntelliJ IDEA. Et j'essaie une certaine version d'IntelliJ IDE

    Outil de construction 19.1.0 et gradle plugin 0.11

    • Android Studio 0.8.1: réussite
    • IntelliJ IDEA 13.1: cette erreur se produit encore à IU-135.760
    • IntelliJ IDEA 13.1 EAP: cette erreur se produit toujours à l'UI-135.1019
    • IntelliJ IDEA 14 EAP: réussissez le succès à l'UI-138.777

    Je ne trouve pas ce correctif dans la note de publication de 14 EAP, mais cela semble être réglé à 14 EAP.

    coAndroid est un fan Android de Google, tout sur les téléphones Android, Android Wear, Android Dev et Android Games Apps.